import request from '@/router/axios'

export function getSystemSet(query) {
  return request({
    url: '/admin/systemSet/getSystemSet',
    method: 'get',
    params: query
  })
}

export function configSystemSet(data) {
  return request({
    url: '/admin/systemSet/configSystemSet',
    method: 'post',
    data
  })
}

export function getNotice(params) {
  return request({
    noProgress: true,
    url: '/admin/merchantNotice/getUnread',
    method: 'get',
    params
  })
}

export function clearNotice(params) {
  return request({
    url: '/admin/merchantNotice/clearUnread',
    method: 'get',
    params
  })
}